/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.14.2.1755520571
Updated: 2025-08-18 14:36:11

*/

html a:where(:not(.wp-element-button)) {
    text-decoration: initial;
    text-decoration-line: initial;
    text-decoration-thickness: initial;
    text-decoration-style: initial;
    text-decoration-color: initial;
}
#page-container input.text, #page-container input.title, #page-container input[type=email], #page-container input[type=password], #page-container input[type=tel], #page-container input[type=text], #page-container select, #page-container textarea, .et_pb_wc_checkout_billing .select2-container--default .select2-selection--single, .et_pb_wc_checkout_billing form .form-row input.input-text, .et_pb_wc_checkout_billing form .form-row textarea {
    line-height: inherit !important;
    font-size: inherit !important;
    font-weight: inherit !important;
}
html div.wpforms-container-full .wpforms-form .wpforms-field-label, .product_meta, html .woocommerce div.product form.cart .variations td select, .tinv-wishlist.woocommerce table .quantity .qty {
    color: inherit !important;
    line-height: inherit !important;
    font-size: inherit !important;
    font-weight: inherit !important;
}
p:empty {
    display: none;
}
#main-header {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}
.home #breadcrumb, .woocommerce-result-count {
    display: none;
}
.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked+label i:before, .et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color: #fff !important;
}
.et_pb_wc_cart_totals .select2-container--default .select2-selection--single, .et_pb_wc_checkout_billing .select2-container--default .select2-selection--single, .et_pb_wc_checkout_shipping .select2-container--default .select2-selection--single, .woocommerce #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
    height: auto !important;
    padding: 10px !important;
}
select {
    cursor: pointer;
}
img {
    image-rendering: -webkit-optimize-contrast;
    vertical-align: middle;
}
.et_overlay {
    border: 0 !important;
}
.et-menu a, .et-menu a:hover {
    opacity: 1 !important;
    -moz-transition: 0s !important;
    -webkit-transition: 0s !important;
    -o-transition: 0s !important;
    transition: 0s !important;
    background-color: transparent !important;
}
.et-cart-info {
    display: none;
}
.et-db #et-boc #wooProgressBar {
    margin-bottom: -50px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: .8em;
}
.et-db #et-boc #wooProgressBar .et_pb_row {
    padding-bottom: 0;
}
#wooProgressBar ul {
    text-align: center;
    list-style: none;
    padding: 0;
}
#wooProgressBar li {
    display: inline-block;
    opacity: .5;
}
#wooProgressBar li:before {
    display: inline-block;
    width: 1.7em;
    height: 1.7em;
    line-height: 1.7em;
    text-align: center;
    background-color: #eae9f2;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    margin: .3em .5em .3em 1em;
}
#wooProgressBar li.progress:before {
    color: #fff;
    background-color: #312783;
}
#wooProgressBar li:nth-child(1), #wooProgressBar li.progress, #wooProgressBar li.progress + li {
    opacity: 1;
}
#wooProgressBar li:first-child:before {
    margin-left: 0;
}
#wooProgressBar li:nth-child(1):before {
    content: "1";
}
#wooProgressBar li:nth-child(2):before {
    content: "2";
}
#wooProgressBar li:nth-child(3):before {
    content: "3";
}
#wooProgressBar li:nth-child(4):before {
    content: "4";
}
a[href="#weiterlesen"] {
    display: inline-block;
}
.woocommerce-info a, .woocommerce-message a {
    color: #e6332a;
}
.xoo-wsch-text span {
    right: 0;
    position: absolute;
    cursor: pointer;
    -moz-transform: scale(1.4);
    -webkit-transform: scale(1.4);
    -o-transform: scale(1.4);
    transform: scale(1.4);
    padding: 0 21px 0 10px;
}
html .xoo-wsc-sm-left > *:not(:last-child) {
    padding-bottom: 0;
}
span.xoo-wsc-smr-del, .xoo-wsch-text span {
    opacity: .5;
}
.xoo-wsc-qty-price {
    opacity: .7;
}
html span.xoo-wsc-smr-del {
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0;
    margin-top: -5px;
    margin-left: 0;
    padding: 5px;
}
span.xoo-wsc-smr-del:hover, .xoo-wsch-text span:hover {
    opacity: 1;
}
.xoo-wsc-ft-btn-continue {
    display: none !important;
}
.xoo-wsc-footer {
    padding: 15px !important;
}
.xoo-wsc-ft-totals {
    padding: 0 !important;
}
.xoo-wsc-products {
    line-height: 1.3em;
}
.xoo-wsc-products, .xoo-wsc-product dl.variation, .xoo-wsc-product dl.variation p {
    line-height: 1.3em;
}
.xoo-wsc-img-col {
    width: 20% !important;
}
.xoo-wsc-product {
    padding: 15px !important;
}
.xoo-wsc-icon-basket1:before {
    display: block;
    width: 100%;
    height: 100%;
    content: "" !important;
    background-image: url(/wp-content/uploads/2022/11/basket-shopping-blue.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 27px;
}
#googlebadge {
    width: 220px;
    position: fixed;
    -moz-box-shadow: 0 0 30px rgb(0 0 0 / 15%);
    -webkit-box-shadow: 0 0 30px rgb(0 0 0 / 15%);
    -o-box-shadow: 0 0 30px rgb(0 0 0 / 15%);
    box-shadow: 0 0 30px rgb(0 0 0 / 15%);
    background-color: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    left: 15px;
    bottom: 15px;
    z-index: 9;
    overflow: hidden;
}
.widget_product_categories .children {
    position: relative;
    background-color: #f4f4f9;
    z-index: 9;
}
.widget_product_categories .cat-parent .children, .widget_product_categories .current-cat-parent .children {
    display: none;
}
.widget_product_categories .cat-parent-open .children, .widget_product_categories .current-cat-parent.cat-parent-open .children {
    display: block !important;
}
.widget_product_categories .cat-parent {
    position: relative;
    overflow: hidden;
}
.widget_product_categories .cat-parent > span {
    float: right;
    width: 32px;
    line-height: 1.5em;
    text-align: center;
    font-size: 18px;
    -moz-box-shadow: 0 45px 0 #eae9f2;
    -webkit-box-shadow: 0 45px 0 #eae9f2;
    -o-box-shadow: 0 45px 0 #eae9f2;
    box-shadow: 0 45px 0 #eae9f2;
    cursor: pointer;
    background-color: #eae9f2 !important;
    padding: 10px 0;
}
.widget_product_categories .cat-parent > span:before {
    display: inline-block;
    content: "+";
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.widget_product_categories .cat-parent-open > span:before {
    display: inline-block;
    content: "-";
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.single-product #page-container .single_add_to_cart_button, .single-product #page-container .single_add_to_cart_button:hover, html body .xoo-wsc-modal .xoo-wsc-ft-btn-checkout, html body .xoo-wsc-modal .xoo-wsc-ft-btn-checkout:hover, #place_order, #place_order:hover {
    color: #312783 !important;
    background-color: #cddc39 !important;
}
html body .xoo-wsc-modal .xoo-wsc-ft-btn-checkout, html body.woocommerce .xoo-wsc-modal .xoo-wsc-ft-btn-checkout, html body .xoo-wsc-modal .xoo-wsc-ft-btn-checkout:hover, html body.woocommerce .xoo-wsc-modal .xoo-wsc-ft-btn-checkout:hover {
    height: 54px;
    line-height: 54px !important;
    padding: 0 !important;
}
.mega-menu ul ul a {
    font-size: 16px !important;
}
.mega-menu > ul {
    padding-top: 0 !important;
    padding-top: 20px !important;
    padding-right: 0 !important;
    padding-right: 20px !important;
    padding-bottom: 0 !important;
    padding-bottom: 30px !important;
    padding-left: 0 !important;
    padding-left: 20px !important;
}
#page-container .mega-menu .sub-menu .sub-menu, #page-container .mega-menu .sub-menu .sub-menu:hover {
    background-color: transparent !important;
    padding: 0 20px 20px !important;
}
html .et-db #et-boc .et-l .et-menu-nav li.mega-menu>ul>li>a:first-child {
    min-height: 60px;
    display: block;
    width: 100% !important;
    border-bottom: 0;
    background-color: #eae9f2 !important;
    padding: 16px 25px !important;
}
#page-container #menu-hauptmenue .sub-menu a:hover {
    color: #e6332a !important;
}
#menu-hauptmenue > #home:hover {
    background-image: none !important;
}
#menu-hauptmenue > li:hover, #menu-hauptmenue > li.current-menu-item, #menu-hauptmenue > li.current_page_item {
    background-color: #221b5a !important;
}
.et_mobile_menu {
    padding-top: 0 !important;
    padding-right: 0 !important;
}
.stock.available-on-backorder {
    display: none;
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 80px !important;
}
html .et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu li.current-menu-item a {
    color: #312783 !important;
}
html .et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu li.current-menu-item > a {
    color: #e6332a !important;
}
.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: 100% !important;
    border: 0;
}
div.wpforms-container-full .wpforms-form textarea.wpforms-field-large, textarea[name="order_comments"] {
    min-height: 200px;
}
#shop-sidebar-column {
    width: 31.66% !important;
    margin-right: 3.5% !important;
}
html .xoo-wsc-basket {
    color: #312783;
    line-height: 1.2em;
    right: 0;
    animation: pulse 2s infinite;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    background-color: #cddc39;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    bottom: 0;
    padding: 0;
    margin: 15px;
}
html .single-product .xoo-wsc-basket, html .xoo-wsc-cart-active .xoo-wsc-basket {
    animation: none !important;
    background-color: #eae9f2 !important;
}
html .xoo-wsc-basket .xoo-wsc-bki {
    display: block;
    width: 54px;
    height: 54px;
    line-height: 54px !important;
    top: 0;
    text-align: center;
}
html .xoo-wsc-items-count, html .xoo-wsc-sc-count {
    width: 19px;
    color: #fff;
    height: 19px;
    line-height: 19px;
    top: 0;
    background-color: #e6332a;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    left: 0;
    user-select: none;
}
#ti_wishlist_products_counter_header {
    cursor: pointer;
}
body.xoo-wsc-cart-active, html.xoo-wsc-cart-active {
    overflow: auto !important;
}
.woocommerce nav.woocommerce-pagination {
    margin-bottom: 2em;
    margin-top: -20px;
}
.woocommerce-page button.button.alt.disabled, .woocommerce button.button.alt.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] {
    font-size: 18px !important;
    background-color: #312783 !important;
}
.product_meta > span.sku_wrapper {
    display: block;
}
.product_meta {
    margin-top: 2em;
    border-color: #eae9f2;
    padding: 1em 0 2em;
}
#EMAIL {
    color: #000;
}
.entry__error.entry__error--primary {
    display: none;
}
.mobile_menu_bar {
    line-height: 32px !important;
}
.mobile_menu_bar:before {
    float: left;
    top: 1px !important;
}
.mobile_menu_bar, .mobile_menu_bar:before {
    color: #312783;
}
.et_pb_button.product-details-btn {
    position: absolute !important;
    bottom: 30px;
}
.woocommerce-loop-product__title {
    font-size: 1.2em !important;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    min-height: 89px;
    padding-top: 0;
}
.woocommerce-page.columns-1 ul.products li.product li, .woocommerce.columns-1 ul.products li.product li {
    margin-left: 1em;
    list-style: initial;
}
.woocommerce ul.products li.product strong {
    display: inline-block !important;
}
html .woocommerce ul.products {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px 30px;
}
.products .woocommerce-loop-product__link {
    color: inherit !important;
}
.products li.product {
    min-height: 260px;
    display: inline-block;
    width: 100% !important;
    margin-bottom: 30px !important;
    position: relative !important;
    border: 1px solid #eae9f2;
    padding: 30px 30px 90px !important;
}
.products .et_shop_image {
    width: 200px;
    margin: auto;
}
#success-message {
    color: #0f0;
}
html .sib-form .entry__error {
    display: none;
    color: #e6332a !important;
    border: 1px solid #e6332a !important;
    background-image: none !important;
    padding: 5px 10px !important;
}
.sib-form, .sib-form * {
    font-size: inherit !important;
    font-family: inherit !important;
}
.sib-form .entry__choice {
    line-height: 15px !important;
    font-size: 15px !important;
}
.sticky_icon {
    width: 300px;
    height: 50px;
    line-height: 50px;
    top: 300px;
    right: -250px;
    position: fixed;
    cursor: pointer;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    background-color: #eae9f2;
    z-index: 9;
}
.sticky_icon > span {
    float: left;
    width: 50px;
    margin-right: 1em;
    height: 50px;
    line-height: 46px;
    text-align: center;
    background-color: #312783;
}
.sticky_icon.active {
    right: 0 !important;
}
.sticky_icon.active > span, .sticky_icon:hover > span {
    background-color: #e6332a;
}
#sticky_mail {
    width: 250px;
    top: 360px;
    right: -200px;
}
.slick-prev:before, .slick-next:before, .flaticon-back:before, .flaticon-right-arrow:before {
    display: block;
    width: 50px;
    height: 50px;
    background-color: #eae9f2;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    content: "" !important;
    background-image: url(/wp-content/themes/Divi-Child/images/chevron-left-solid.svg);
    background-repeat: no-repeat;
    background-position: 45% 50%;
    background-size: 26px !important;
}
.wpgs-for .slick-arrow {
    margin-right: 10px;
    margin-left: 10px;
}
.slick-prev:before, .slick-next:before {
    width: 24px;
    height: 24px;
    margin-top: 3px;
    background-size: 14px !important;
}
.slick-next:before, .flaticon-right-arrow:before {
    background-color: #eae9f2;
    background-image: url(/wp-content/themes/Divi-Child/images/chevron-right-solid.svg);
    background-repeat: no-repeat;
    background-position: 55% 50%;
}
#place_order {
    margin-top: 1em;
}
.xoo-wsc-items-count-0 .xoo-wsc-basket {
    display: none !important;
}
.cart_totals .shop_table.shop_table_responsive, .shop_table .product-price, .shop_table .product-subtotal, .cart_totals h2, .cart-subtotal, .order-total {
    display: none !important;
}
#order_review_heading {
    margin-top: 2em;
}
body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
    padding-bottom: 58px;
}
.xoo-wsc-ft-btn-cart {
    display: none !important;
}
.woocommerce-loop-product__short_description {
    color: #312783;
    line-height: 1.3em;
    font-size: 16px;
}
.woocommerce-product-gallery__image {
    cursor: pointer;
}
.wishlist_products_counter {
    display: inline-block;
    min-width: 10px;
}
form[name="checkout"] .woocommerce-NoticeGroup {
    border-bottom: 1em solid #fff;
}
form[name="checkout"] ul.woocommerce-error {
    margin-bottom: 0;
}
form[name="checkout"] ul.woocommerce-error li {
    padding: .2em 0;
}
#payment .form-row.place-order {
    margin-top: 0;
}
.woocommerce ul.products li.product .woocommerce-placeholder {
    display: inline-block;
}
.entry-content thead th, .entry-content tr th {
    color: inherit !important;
}
.woocommerce ul.products::before {
    display: none !important;
}
.product-details-btn {
    display: inline-block;
    margin-top: .5em;
}
div.wishlist_products_counter, div.wishlist_products_counter .wishlist_products_counter_number, div.wishlist_products_counter .wishlist_products_counter_text {
    min-height: 0;
    line-height: inherit;
}
#menu-hauptmenue {
    padding-left: 78px !important;
}
#menu-hauptmenue ul ul {
    background-color: #f4f4f9 !important;
    border-color: #f4f4f9 !important;
}
.et-menu li li.menu-item-has-children>a:first-child:after {
    top: 5px !important;
    right: 0 !important;
}
#main-header .wishlist_products_counter_number {
    display: inline-block;
    width: 18px;
    color: #fff;
    height: 18px;
    line-height: 18px;
    top: -1px;
    position: relative;
    text-align: center;
    font-size: 14px;
    background-color: #333;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
}
.page-id-48 .xoo-wsc-modal {
    display: none !important;
}
.single-product .added_to_cart.wc-forward {
    display: none !important;
}
.variations, .variations * {
    display: block !important;
    padding: 0 !important;
}
.reset_variations[style*="visible"] {
    display: block !important;
    font-size: inherit !important;
    padding: 20px 0 !important;
}
.BorlabsCookie ._brlbs-content-blocker {
    text-align: center;
}
.BorlabsCookie ._brlbs-content-blocker ._brlbs-embed {
    margin-bottom: 0;
    vertical-align: middle;
}
html .et_pb_scroll_top.et-pb-icon {
    width: 50px;
    height: 50px;
    line-height: 50px;
    right: 15px;
    font-size: 37px;
    background-color: #e6332a;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    padding: 0;
}
html .woocommerce-message, html .woocommerce-error, html .woocommerce-info {
    color: #312783 !important;
    background-color: #eae9f2 !important;
}
html .woocommerce a.button {
    color: #fff;
}
.woocommerce div.product form.cart .variations td select {
    background-color: #eae9f2 !important;
    padding: 0.5em 1em !important;
}
header[class*="et-"] img {
    vertical-align: middle;
}
#tab-downloads a:before {
    display: block;
    color: #312783;
    content: "Download";
}
#tab-downloads a {
    display: inline-block;
    padding-top: 3px;
    padding-left: 48px;
    height: 48px;
    line-height: 1em;
    background-image: url(/wp-content/themes/Divi-Child/images/PDF-Icon.svg);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    background-size: auto 48px;
    word-break: break-all;
    margin: 0.5em 0 0;
}
.woocommerce-thankyou-order-received {
    margin-bottom: 1em;
    line-height: 1.2em;
    font-size: 30px;
    font-weight: bold;
}
.woocommerce-order-received .et_pb_wc_checkout_payment_info {
    background-color: transparent !important;
}
.woocommerce-order-received .woocommerce-order {
    padding: 0 !important;
}
.woocommerce-order-received .woocommerce-order-overview {
    padding-left: 0;
}
.woocommerce-order-received .woocommerce-order-overview__total, .woocommerce-order-received .product-total, .woocommerce-order-received .order_details tfoot {
    display: none !important;
}
.aws-search-result .aws_result_content {
    display: table;
    height: 50px;
}
.aws_result_price, .aws_result_excerpt {
    display: none !important;
}
.aws-search-result .aws_result_item:hover, .aws-search-result .aws_result_item.hovered {
    background-color: transparent !important;
}
.aws-search-result {
    line-height: inherit !important;
    font-size: inherit !important;
    font-weight: inherit !important;
    -moz-box-shadow: 0 0 0 2px #312783 !important;
    -webkit-box-shadow: 0 0 0 2px #312783 !important;
    -o-box-shadow: 0 0 0 2px #312783 !important;
    box-shadow: 0 0 0 2px #312783 !important;
    border: 1px solid #f00 !important;
    border: 0 !important;
    margin: 0 !important;
}
.aws-search-result .aws_result_title {
    display: table-cell;
    color: inherit;
    line-height: 1em !important;
    vertical-align: middle;
}
.et-db #et-boc .et-l .nav li ul {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}
.et-db #et-boc .et-l .et-menu li li a {
    line-height: 1.5em !important;
    padding: 5px !important;
}
footer[class*="et-"] .menu {
    list-style: none;
    padding: 0;
    margin: -.2em 0 0;
}
footer[class*="et-"] .menu a {
    display: inline-block;
    padding: 0.2em 0;
}
footer[class*="et-"] .menu adm-sans-v10-latinX:before {
    padding-right: 0.7em;
    font-size: inherit;
    font-weight: 900 !important;
    content: "";
    font-family: FontAwesome !important;
}
footer[class*="et-"] .menu > li:first-child > a {
    padding-top: 0;
}
footer[class*="et-"] .menu > li:last-child > a {
    padding-bottom: 0;
}
.aws_result_item.aws_search_more {
    display: none !important;
}
.single-product #sidebar {
    display: none;
}
.aws-container .aws-search-form {
    height: 60px !important;
}
#et-boc .aws-container .aws-search-form .aws-search-clear {
    right: 58px !important;
}
.aws-container .aws-search-form .aws-loader {
    right: 70px !important;
}
.woocommerce nav.woocommerce-pagination ul li, .woocommerce nav.woocommerce-pagination ul {
    border: 0 !important;
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    width: 50px !important;
    color: inherit !important;
    height: 50px !important;
    line-height: 50px !important;
    text-align: center !important;
    background-color: #f4f4f9 !important;
    padding: 0 !important;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover {
    background-color: #eae9f2 !important;
}
.woocommerce nav.woocommerce-pagination ul li span.current {
    color: #fff !important;
    background-color: #312783 !important;
}
.sib-form {
    background-image: none !important;
    padding: 0 !important;
}
#sib-container {
    border: 0 !important;
    background-image: none !important;
    padding: 0 !important;
}
.sib-form-block {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
#sib-form div[style*="padding"] {
    padding-top: 0 !important;
}
#sib-form label {
    cursor: pointer !important;
}
.sib-form-block, .sib-form-block p, .entry__specification, #sib-form label span, #sib-form label span p, .sib-form-block__button, .entry__error {
    color: #fff !important;
    line-height: 1.5em !important;
    font-size: inherit !important;
    font-weight: inherit !important;
    font-family: inherit !important;
}
.sib-form-block__button {
    background-color: #e6332a !important;
    padding: 0.5em 1.5em !important;
}
.entry__error {
    background-color: rgb(230 51 42) !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
}
html .et_fixed_nav #et-top-navigation {
    -moz-transition: 0s !important;
    -webkit-transition: 0s !important;
    -o-transition: 0s !important;
    transition: 0s !important;
}
.woocommerce .woocommerce-result-count {
    color: inherit !important;
    font-size: inherit !important;
}
.woocommerce-ordering {
    display: none;
}
.et_pb_widget_area_left {
    padding-right: 0 !important;
}
.widget_product_categories > ul, html .et-db #et-boc .et-l .et_pb_widget_area .widget_product_categories > ul {
    background-color: #f4f4f9 !important;
    padding: 41px 0 0 !important;
}
.cat-item-46 {
    margin-top: -41px;
}
.widget_product_categories li {
    margin-bottom: 0 !important;
}
.widget_product_categories li.current-cat > a, .widget_product_categories li.current-cat-parent > a {
    color: #e6332a !important;
}
.widget_product_categories li a {
    display: block !important;
    border-bottom: 1px solid #eae9f2;
    padding: 10px 10px 10px 20px !important;
}
.widget_product_categories > ul > li:last-child > a {
    border-bottom: 0;
}
html .et-db #et-boc .et-l .et_pb_widget ul li ul li {
    margin-left: 0;
}
html .et-db #et-boc .et-l .et_pb_widget ul li ul li a {
    padding-left: 30px !important;
}
.widget_product_categories .widgettitle {
    font-size: 1.2em !important;
}
.et-db #et-boc .et-l .et_pb_bg_layout_light .et_pb_widget li a {
    color: inherit;
}
.et-db #et-boc .et-l .et_pb_widget_area_left {
    border-right: 0;
}
#main-content .tinvwl-to-right.look_in {
    float: right;
}
#main-content .tinvwl-table-manage-list tfoot #anfragekorb_senden {
    display: none;
}
.page-id-18888 .tinv-wishlist tfoot, .page-id-18888 .tinv-wishlist .tinv-header, .page-id-18888 .tinv-wishlist .product-remove {
    display: none !important;
}
#woocommerce_product_search button {
    float: right;
    width: 56px;
    height: 56px;
    margin-top: 2px;
    cursor: pointer;
    border: 0;
    background-color: #e6332a;
}
#woocommerce_product_search input {
    float: left;
    width: calc(100% - 58px);
    height: 56px;
    line-height: inherit !important;
    margin-top: 2px !important;
    font-size: inherit !important;
    font-weight: inherit !important;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border: 0 !important;
    padding: 0 5%;
}
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-top: 0 !important;
    border-right: 2px solid #221b5a;
}
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom: 0;
    height: 60px;
    line-height: 58px;
}
#home {
    padding-right: 0 !important;
    padding-left: 10px !important;
    border: 0;
}
#home a {
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 56px;
    margin-top: 0;
    text-align: center;
    background-color: #221b5a !important;
}
.et_mobile_menu .menu-item-has-children>a {
    background-color: transparent;
}
.et_mobile_menu li a {
    border-bottom: 0;
}
#menu-rechtliches {
    text-align: center;
}
#menu-rechtliches li {
    display: inline-block;
}
#menu-rechtliches a {
    display: inline-block;
    font-size: 16px;
    padding: 0.2em !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs .panel, body.woocommerce div.product .woocommerce-tabs .panel {
    overflow: auto;
}
@media (max-width: 980px) {
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    min-height: 0;
}
html .woocommerce ul.products {
    display: block;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: none !important;
    clear: both !important;
    width: 100% !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    margin-bottom: 3em !important;
}
.products li.product {
    padding: 30px 30px 90px !important;
}
.et-db #et-boc .et-l .et_pb_shop ul.products.columns-1 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-2 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-4 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-5 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-6 li.product {
    width: 100% !important;
    margin-right: 0% !important;
}
html .et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a {
    color: #312783 !important;
}
html .et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item > a {
    color: #e6332a !important;
}
#home {
    display: none;
}
#page-container .mega-menu .sub-menu .sub-menu, #page-container .mega-menu .sub-menu .sub-menu:hover {
    width: auto !important;
    padding-bottom: 0 !important;
}
.mega-menu > ul {
    padding: 0 !important;
}
.aws-container .aws-search-form {
    height: 50px !important;
}
#woocommerce_product_search button {
    width: 46px;
    height: 46px;
}
#woocommerce_product_search input {
    width: calc(100% - 46px);
    height: 46px;
}
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    height: 50px;
    line-height: 48px;
}
#home a {
    width: 46px;
    height: 46px;
    line-height: 42px;
}
.et_mobile_menu li a {
    border-bottom: 0;
}
.sticky_icon {
    width: 290px;
    height: 40px;
    line-height: 40px;
    top: 100px;
    right: -250px;
}
#sticky_mail {
    width: 240px;
    top: 150px;
    right: -200px;
}
.sticky_icon > span {
    width: 40px;
    height: 40px;
    line-height: 36px;
}
.sticky_icon img {
    width: 20px !important;
    height: 20px !important;
}
.et_pb_menu--style-left_aligned .et_pb_menu__wrap {
    justify-content: center !important;
}
}
@media (max-width: 768px) {
.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
    float: none !important;
    clear: both;
}
#googlebadge {
    width: 160px;
}
#order_review td {
    text-align: left !important;
}
}
@media (max-width: 479px) {
.et-db #et-boc .et-l .et_pb_shop ul.products.columns-1 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-2 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-4 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-5 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-6 li.product {
    width: 100% !important;
    margin-right: 0% !important;
}
#wooProgressBar li {
    display: block;
}
#wooProgressBar li:before {
    margin-left: 0;
}
}
@media (min-width: 981px) {
html .et_pb_wc_checkout_payment_info form .form-row {
    margin-top: 1em;
}
.et-db #et-boc .et-l .et_dropdown_animation_expand.et_pb_menu ul.et-menu > li:hover>ul {
    -webkit-animation: Grow .2s ease-in-out !important;
    animation: Grow .2s ease-in-out !important;
}
#shop-sidebar-column, #kontakt_spalte_checkout {
    top: 30px;
    position: sticky !important;
}
}
